Tuesday, January 13, 2009

MSN Web Messenger Ignorant

Every day, I use MSN's web messenger via Mozilla Firefox 3 on Ubuntu Linux to IM my co-workers at the office.

When I surf to webmessenger.msn.com , MSN claims that it doesn't support my browser and suggests that I instead use: MS IE 5 or later, Netscape 7.1 or later, or Mozilla 1.6 or later, *running in MS Windows*.

The web messenger works fine for me either way - I just ignore the message and click Start MSN Web Messenger.

No comments: